.containerTentangAsmaFarma {
	display: flex;
	flex-direction: column;
}

.gambarTentangAsmaFarma {
	background-color: lightblue;
	border: 1px solid black;
}

.keteranganTentangAsmaFarma {
	background-color: greenyellow;
	border: 1px solid black;
}

.keteranganLain {
	background-color: lightyellow;
	border-top: 1px black solid;
	border-bottom: 1px black solid;
	text-align: center;
	margin: 20px 0 30px;
	padding: 20px 0 25px;
	line-height: 25px;
}


/*media query*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 576px) { ... }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 768px) {
	.containerTentangAsmaFarma{
		flex-direction: row;
	}
	.gambarTentangAsmaFarma {
		flex: 1;
		order: 1;
	}

	.keteranganTentangAsmaFarma {
		flex: 1;
	}

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 992px) { ... }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) { ... }

/*Extra large devices (large desktops, 1200px and up)*/